﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    font-size: .80em;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px; /*Backround image*/ /*    background-image: url("/Images/IthairBack1.gif");*/
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-color: #FFFFFF;
}

a:link, a:visited
{
    color: Black;
}

a:hover
{
    color: Black;
    text-decoration: none;
}

a:active
{
    color: Black;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.validatorCalloutHighlight
{
	background-color: #FFFFCC;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
  font-size: 1.5em;
  color: #003366;
  font-variant: small-caps;
  text-transform: none;
  font-weight: 200;
  margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 2.0em;
    font-weight: 600;
    color : black;    
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */

.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

/* Label colors that appear in cells, full bar.
*/
.WhiteLabels
{
  color : black;
}

.WhiteTopLabels
{
  color :black;
  font-family : Tahoma;
  font-size : xx-large;
}

.WhiteTopSalonName
{
  color : black;
  font-family : Tahoma;
  font-size : xx-large;
}

.WhiteHyperLinks 
{
  color : black;
}

/* Menu header for Booking master*/
td.NameSpace
{
  width : 234px;
}

.NamePos
{
  float : left;
  width : 300px;
}

.TopMenuPos
{
  float : right;
  width : 500px;
}

/* Kunde informationer*/
div.Rpage
{
	float: right;
	width: 40%;
}

div.Rightpage
{
	float: right;
	width: 35%;
}

div.Leftpage
{
	float: left;
	width: 62%;
}

.CellWHType
{
	height: 24px;
	width: 100%;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
  margin: 20px auto 0px auto;
	width: 99.5%;
	/*background-color: #000000;*/
  /*border: 1px solid #496077;*/
}

.header
{
	position: relative;
	margin: 0px;
	padding: 0px;
	/*background: #000000;*/
	width: 100%;
	height: 70px;
}

.bookingheader
{
	position: relative;
	margin: 0px;
	padding: 0px;
	/*background: #000000;*/
	width: 100%;
	height: 70px;
}

.header h1
{
	font-weight: 700;
	margin: 0px;
	padding: 0px 0px 0px 12px;
	color:  #F5F5F5;  /*#FFFFFF;*/
	border: none;
	line-height: 2em;
	font-size: 2em;
}

div.title
{
  float : right;
  width : 25%;
}

div.MenubarFloatRight
{
	float : right;
	width: 55%;
}

.ImageClass
{
 position:absolute;
left:0px;
top:0px;
z-index:-1;
  height: 335px;
  width: 289px;
}

div.ShopName
{
  float : left;
  width :40%;
}

.main
{
	padding: 0px;
	margin: 12px 0px 8px 0px; /*min-height: 400px;*/ /*	background: #000000;*/ /*Margin var 12, 8,8,8*/
}

.footer
{ width: 99%;
	color: #4e5766;
	padding: 5px 2px 0px 0px;
	margin: 2px;
	text-align: center;
	line-height: normal;
}


/* LOGIN SCREEN -------------------------------------*/
div.loginmainpage
{
	float: left;
	width: 55%;
}


div.loginarea
{
	float : right;
	width : 40%;
}

td.LoginSmallCell
{
	width: 115px;
}

td.LoginDataCell
{
	width: 138px;
}

/* Booking form styles ----------------------------------*/
div.KalenderMenu
{
	background-color :Black;
	width:100%
}


/**** Booking elements ****************/

td.GrayCell
{
  background-color : Silver;
  width : 18%
}

td.SelectDateCell
{
	vertical-align : top;
	/*background-color : Black; */
	width : 13%
}

td.SelectDateGrayCell
{
	background-color : Silver;
	width : 13%
}

td.SelectBehandlingCell
{
	/*background-color : Black;*/
	width : 30%
}

td.SelectBehandlingGrayCell
{
  background-color : Silver;
  width : 30%
}

td.SelectEmployeeCell
{
/*	background-color : Black;*/
	width : 20%
}

td.SelectEmployeeGrayCell
{
	background-color : Silver;
	width : 20%
}

td.SelectTimeCell
{
/*	background-color : Black;*/
	width : 10%
}

td.SelectTimeGrayCell
{
	background-color : Silver;
	width : 10%
}

td.TenPercentCells
{
  width : 10%;
}

td.TwentyPercentCells
{
  width : 20%;
}

td.TwentyFivePercentCells
{
  width : 25%;
}

td.ThirtyPercentCells
{
	height: 24px;
	width : 30%;
}

td.FortyPercentCells
{
	width : 40%;
}

td.FiftyPercentCells
{
	width : 50%;
}

td.SixtyPercentCells
{
	height: 24px;
	width : 60%;
}

td.ElementCell
{
  /*background-color : Black;*/
  width : 10%;
  vertical-align : top;
}

.ListBoxElement
{
  width : 100%;
  height : 190px;
}

td.EmptyCells
{
  width : 8%;
}

.BlackLabels
{
  color : white;
}


/***************************************************/

div.FullBar
{
	background-color: #333333;
	width: 100%;
}

ul li a, ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #FFFFFF;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

ul li a:hover
{
    background-color: #3a4f63;
    color: white;
    text-decoration: none;
}

ul li a:active
{
    background-color: #3a4f63;
    color: white;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/
.LabelinFullBar
{
	color: #FFFFFF;
}


/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.title
{
	display: block;
	float: left;
	text-align: left;
	width: auto;
}


.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}